using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using DevExpress.XtraEditors;

namespace PXP.Crawler.API.Designers.Controls
{
    public class XtraScrollableControlEx : XtraScrollableControl
    {
        public XtraScrollableControlEx()
        {
            /*DoubleBuffered = true;
            SetStyle(ControlStyles.OptimizedDoubleBuffer, true);
            UpdateStyles();*/
        }
    }
}
